How to install librarian-puppet on Debian Unstable (Sid)